{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0/win-arm64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {},
    ".NETCoreApp,Version=v9.0/win-arm64": {
      "Starward.RPC/0.14.6": {
        "dependencies": {
          "Grpc.AspNetCore": "2.71.0",
          "Microsoft.Extensions.Http.Polly": "9.0.7",
          "Microsoft.NET.ILLink.Tasks": "9.0.6",
          "Polly": "8.6.2",
          "Serilog.AspNetCore": "9.0.0",
          "Starward.Core": "0.14.6",
          "Starward.NativeLib": "0.3.1",
          "Vanara.PInvoke.Kernel32": "4.1.6",
          "ZstdSharp.Port": "0.8.5",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-arm64": "9.0.6",
          "runtimepack.Microsoft.AspNetCore.App.Runtime.win-arm64": "9.0.6"
        },
        "runtime": {
          "Starward.RPC.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-arm64/9.0.6": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "14.0.0.0",
            "fileVersion": "14.0.625.26613"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Collections.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.IO.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Threading.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "9.0.625.26613"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.arm64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "9.0.625.26613"
          },
          "clretwrc.dll": {
            "fileVersion": "9.0.625.26613"
          },
          "clrgc.dll": {
            "fileVersion": "9.0.625.26613"
          },
          "clrgcexp.dll": {
            "fileVersion": "9.0.625.26613"
          },
          "clrjit.dll": {
            "fileVersion": "9.0.625.26613"
          },
          "coreclr.dll": {
            "fileVersion": "9.0.625.26613"
          },
          "createdump.exe": {
            "fileVersion": "9.0.625.26613"
          },
          "hostfxr.dll": {
            "fileVersion": "9.0.625.26613"
          },
          "hostpolicy.dll": {
            "fileVersion": "9.0.625.26613"
          },
          "mscordaccore.dll": {
            "fileVersion": "9.0.625.26613"
          },
          "mscordaccore_arm64_arm64_9.0.625.26613.dll": {
            "fileVersion": "9.0.625.26613"
          },
          "mscordbi.dll": {
            "fileVersion": "9.0.625.26613"
          },
          "mscorrc.dll": {
            "fileVersion": "9.0.625.26613"
          },
          "msquic.dll": {
            "fileVersion": "2.4.8.0"
          }
        }
      },
      "runtimepack.Microsoft.AspNetCore.App.Runtime.win-arm64/9.0.6": {
        "runtime": {
          "Microsoft.AspNetCore.Antiforgery.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Authentication.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Authentication.BearerToken.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Authentication.Cookies.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Authentication.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Authentication.OAuth.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Authentication.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Authorization.Policy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Authorization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Components.Authorization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Components.Endpoints.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Components.Forms.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Components.Server.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Components.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Components.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Connections.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.CookiePolicy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Cors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Cryptography.Internal.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Cryptography.KeyDerivation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.DataProtection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.DataProtection.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.DataProtection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Diagnostics.HealthChecks.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Diagnostics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.HostFiltering.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Hosting.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Hosting.Server.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Hosting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Html.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Http.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Http.Connections.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Http.Connections.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Http.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Http.Features.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Http.Results.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Http.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.HttpLogging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.HttpOverrides.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.HttpsPolicy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Identity.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Localization.Routing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Localization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Metadata.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Mvc.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Mvc.ApiExplorer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Mvc.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Mvc.Cors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Mvc.DataAnnotations.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Mvc.Formatters.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Mvc.Formatters.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Mvc.Localization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Mvc.Razor.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Mvc.RazorPages.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Mvc.TagHelpers.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Mvc.ViewFeatures.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Mvc.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.OutputCaching.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.RateLimiting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Razor.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Razor.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.RequestDecompression.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.ResponseCaching.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.ResponseCaching.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.ResponseCompression.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Rewrite.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Routing.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Routing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Server.HttpSys.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Server.IIS.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Server.IISIntegration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.NamedPipes.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.Quic.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.Sockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Server.Kestrel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.Session.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.SignalR.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.SignalR.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.SignalR.Protocols.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.SignalR.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.StaticAssets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.StaticFiles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.WebSockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.WebUtilities.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.AspNetCore.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Configuration.Ini.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Configuration.KeyPerFile.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Configuration.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.Extensions.Diagnostics.HealthChecks.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.Extensions.Features.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.FileProviders.Composite.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.FileProviders.Embedded.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Identity.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.Extensions.Identity.Stores.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.Extensions.Localization.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.Extensions.Localization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.Logging.TraceSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.Extensions.Options.DataAnnotations.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "Microsoft.Extensions.WebEncoders.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.JSInterop.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "Microsoft.Net.Http.Headers.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26701"
          },
          "System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          },
          "System.Threading.RateLimiting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          }
        },
        "native": {
          "aspnetcorev2_inprocess.dll": {
            "fileVersion": "19.0.25137.6"
          }
        }
      },
      "Google.Protobuf/3.30.2": {
        "runtime": {
          "lib/net5.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.30.2.0",
            "fileVersion": "3.30.2.0"
          }
        }
      },
      "Grpc.AspNetCore/2.71.0": {
        "dependencies": {
          "Google.Protobuf": "3.30.2",
          "Grpc.AspNetCore.Server.ClientFactory": "2.71.0",
          "Grpc.Tools": "2.71.0"
        }
      },
      "Grpc.AspNetCore.Server/2.71.0": {
        "dependencies": {
          "Grpc.Net.Common": "2.71.0"
        },
        "runtime": {
          "lib/net9.0/Grpc.AspNetCore.Server.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.71.0.0"
          }
        }
      },
      "Grpc.AspNetCore.Server.ClientFactory/2.71.0": {
        "dependencies": {
          "Grpc.AspNetCore.Server": "2.71.0",
          "Grpc.Net.ClientFactory": "2.71.0"
        },
        "runtime": {
          "lib/net9.0/Grpc.AspNetCore.Server.ClientFactory.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.71.0.0"
          }
        }
      },
      "Grpc.Core.Api/2.71.0": {
        "runtime": {
          "lib/netstandard2.1/Grpc.Core.Api.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.71.0.0"
          }
        }
      },
      "Grpc.Net.Client/2.71.0": {
        "dependencies": {
          "Grpc.Net.Common": "2.71.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Grpc.Net.Client.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.71.0.0"
          }
        }
      },
      "Grpc.Net.ClientFactory/2.71.0": {
        "dependencies": {
          "Grpc.Net.Client": "2.71.0",
          "Microsoft.Extensions.Http": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Grpc.Net.ClientFactory.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.71.0.0"
          }
        }
      },
      "Grpc.Net.Common/2.71.0": {
        "dependencies": {
          "Grpc.Core.Api": "2.71.0"
        },
        "runtime": {
          "lib/net8.0/Grpc.Net.Common.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.71.0.0"
          }
        }
      },
      "Grpc.Tools/2.71.0": {},
      "Microsoft.Extensions.Configuration/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7",
          "Microsoft.Extensions.Primitives": "9.0.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.7": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/9.0.0": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.7",
          "Microsoft.Extensions.Diagnostics.Abstractions": "9.0.7",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "9.0.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Options": "9.0.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.7"
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Diagnostics.Abstractions": "9.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.7"
        }
      },
      "Microsoft.Extensions.Http/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Diagnostics": "9.0.7",
          "Microsoft.Extensions.Logging": "9.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.7",
          "Microsoft.Extensions.Options": "9.0.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Http.Polly/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Http": "9.0.7",
          "Polly": "8.6.2",
          "Polly.Extensions.Http": "3.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Http.Polly.dll": {
            "assemblyVersion": "9.0.7.0",
            "fileVersion": "9.0.725.31702"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.7",
          "Microsoft.Extensions.Options": "9.0.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Primitives": "9.0.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7",
          "Microsoft.Extensions.Configuration.Binder": "9.0.7",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Options": "9.0.7",
          "Microsoft.Extensions.Primitives": "9.0.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.7": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.NET.ILLink.Tasks/9.0.6": {},
      "Polly/8.6.2": {
        "dependencies": {
          "Polly.Core": "8.6.2"
        },
        "runtime": {
          "lib/net6.0/Polly.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.6.2.4790"
          }
        }
      },
      "Polly.Core/8.6.2": {
        "runtime": {
          "lib/net8.0/Polly.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.6.2.4790"
          }
        }
      },
      "Polly.Extensions.Http/3.0.0": {
        "dependencies": {
          "Polly": "8.6.2"
        },
        "runtime": {
          "lib/netstandard2.0/Polly.Extensions.Http.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog/4.2.0": {
        "runtime": {
          "lib/net9.0/Serilog.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "Serilog.AspNetCore/9.0.0": {
        "dependencies": {
          "Serilog": "4.2.0",
          "Serilog.Extensions.Hosting": "9.0.0",
          "Serilog.Formatting.Compact": "3.0.0",
          "Serilog.Settings.Configuration": "9.0.0",
          "Serilog.Sinks.Console": "6.0.0",
          "Serilog.Sinks.Debug": "3.0.0",
          "Serilog.Sinks.File": "6.0.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.AspNetCore.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Hosting.Abstractions": "9.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.7",
          "Serilog": "4.2.0",
          "Serilog.Extensions.Logging": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "9.0.7",
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Formatting.Compact/3.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Formatting.Compact.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "9.0.7",
          "Microsoft.Extensions.DependencyModel": "9.0.0",
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Debug/3.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Debug.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/6.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "Starward.NativeLib/0.3.1": {
        "dependencies": {
          "ZstdSharp.Port": "0.8.5"
        },
        "runtime": {
          "lib/net9.0-windows7.0/Starward.NativeLib.dll": {
            "assemblyVersion": "0.3.1.0",
            "fileVersion": "0.3.1.0"
          }
        },
        "native": {
          "runtimes/win-arm64/native/7z.dll": {
            "fileVersion": "24.9.0.0"
          },
          "runtimes/win-arm64/native/Snap.HPatch.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Vanara.Core/4.1.6": {
        "runtime": {
          "lib/net9.0-windows7.0/Vanara.Core.dll": {
            "assemblyVersion": "4.1.6.0",
            "fileVersion": "4.1.6.0"
          }
        },
        "resources": {
          "lib/net9.0-windows7.0/fr/Vanara.Core.resources.dll": {
            "locale": "fr"
          }
        }
      },
      "Vanara.PInvoke.Kernel32/4.1.6": {
        "dependencies": {
          "Vanara.PInvoke.Shared": "4.1.6"
        },
        "runtime": {
          "lib/net9.0-windows7.0/Vanara.PInvoke.Kernel32.dll": {
            "assemblyVersion": "4.1.6.0",
            "fileVersion": "4.1.6.0"
          }
        }
      },
      "Vanara.PInvoke.Shared/4.1.6": {
        "dependencies": {
          "Vanara.Core": "4.1.6"
        },
        "runtime": {
          "lib/net9.0-windows7.0/Vanara.PInvoke.Shared.dll": {
            "assemblyVersion": "4.1.6.0",
            "fileVersion": "4.1.6.0"
          }
        }
      },
      "ZstdSharp.Port/0.8.5": {
        "runtime": {
          "lib/net9.0/ZstdSharp.dll": {
            "assemblyVersion": "0.8.5.0",
            "fileVersion": "0.8.5.0"
          }
        }
      },
      "Starward.Core/0.14.6": {
        "runtime": {
          "Starward.Core.dll": {
            "assemblyVersion": "0.14.6.0",
            "fileVersion": "0.14.6.0"
          }
        },
        "resources": {
          "de-DE/Starward.Core.resources.dll": {
            "locale": "de-DE"
          },
          "en-US/Starward.Core.resources.dll": {
            "locale": "en-US"
          },
          "es-ES/Starward.Core.resources.dll": {
            "locale": "es-ES"
          },
          "it-IT/Starward.Core.resources.dll": {
            "locale": "it-IT"
          },
          "ja-JP/Starward.Core.resources.dll": {
            "locale": "ja-JP"
          },
          "ko-KR/Starward.Core.resources.dll": {
            "locale": "ko-KR"
          },
          "ru-RU/Starward.Core.resources.dll": {
            "locale": "ru-RU"
          },
          "th-TH/Starward.Core.resources.dll": {
            "locale": "th-TH"
          },
          "vi-VN/Starward.Core.resources.dll": {
            "locale": "vi-VN"
          },
          "zh-CN/Starward.Core.resources.dll": {
            "locale": "zh-CN"
          },
          "zh-HK/Starward.Core.resources.dll": {
            "locale": "zh-HK"
          },
          "zh-TW/Starward.Core.resources.dll": {
            "locale": "zh-TW"
          }
        }
      }
    }
  },
  "libraries": {
    "Starward.RPC/0.14.6": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-arm64/9.0.6": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.AspNetCore.App.Runtime.win-arm64/9.0.6": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Google.Protobuf/3.30.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y2aOVLIt75yeeEWigg9V9YnjsEm53sADtLGq0gLhwaXpk3iu8tYSoauolyhenagA2sWno2TQ2WujI0HQd6s1Vw==",
      "path": "google.protobuf/3.30.2",
      "hashPath": "google.protobuf.3.30.2.nupkg.sha512"
    },
    "Grpc.AspNetCore/2.71.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B4wAbNtAuHNiHAMxLFWL74wUElzNOOboFnypalqpX76piCOGz/w5FpilbVVYGboI4Qgl4ZmZsvDZ1zLwHNsjnw==",
      "path": "grpc.aspnetcore/2.71.0",
      "hashPath": "grpc.aspnetcore.2.71.0.nupkg.sha512"
    },
    "Grpc.AspNetCore.Server/2.71.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kv+9YVB6MqDYWIcstXvWrT7Xc1si/sfINzzSxvQfjC3aei+92gXDUXCH/Q+TEvi4QSICRqu92BYcrXUBW7cuOw==",
      "path": "grpc.aspnetcore.server/2.71.0",
      "hashPath": "grpc.aspnetcore.server.2.71.0.nupkg.sha512"
    },
    "Grpc.AspNetCore.Server.ClientFactory/2.71.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AHvMxoC+esO1e/nOYBjxvn0WDHAfglcVBjtkBy6ohgnV+PzkF8UdkPHE02xnyPFaSokWGZKnWzjgd00x6EZpyQ==",
      "path": "grpc.aspnetcore.server.clientfactory/2.71.0",
      "hashPath": "grpc.aspnetcore.server.clientfactory.2.71.0.nupkg.sha512"
    },
    "Grpc.Core.Api/2.71.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QquqUC37yxsDzd1QaDRsH2+uuznWPTS8CVE2Yzwl3CvU4geTNkolQXoVN812M2IwT6zpv3jsZRc9ExJFNFslTg==",
      "path": "grpc.core.api/2.71.0",
      "hashPath": "grpc.core.api.2.71.0.nupkg.sha512"
    },
    "Grpc.Net.Client/2.71.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U1vr20r5ngoT9nlb7wejF28EKN+taMhJsV9XtK9MkiepTZwnKxxiarriiMfCHuDAfPUm9XUjFMn/RIuJ4YY61w==",
      "path": "grpc.net.client/2.71.0",
      "hashPath": "grpc.net.client.2.71.0.nupkg.sha512"
    },
    "Grpc.Net.ClientFactory/2.71.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8oPLwQLPo86fmcf9ghjCDyNsSWhtHc3CXa/AqwF8Su/pG7qAoeWWtbymsZhoNvCV9Zjzb6BDcIPKXLYt+O175g==",
      "path": "grpc.net.clientfactory/2.71.0",
      "hashPath": "grpc.net.clientfactory.2.71.0.nupkg.sha512"
    },
    "Grpc.Net.Common/2.71.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v0c8R97TwRYwNXlC8GyRXwYTCNufpDfUtj9la+wUrZFzVWkFJuNAltU+c0yI3zu0jl54k7en6u2WKgZgd57r2Q==",
      "path": "grpc.net.common/2.71.0",
      "hashPath": "grpc.net.common.2.71.0.nupkg.sha512"
    },
    "Grpc.Tools/2.71.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r8zHZm7kHdMrtujnkcuQ0BNDH2969at/8Va1ZzQgVblaQzR7tm8JlA3G+5Z5IFbvvf9PcAr1/VcoSR+g7j4Nyw==",
      "path": "grpc.tools/2.71.0",
      "hashPath": "grpc.tools.2.71.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oxGR51+w5cXm5B9gU6XwpAB2sTiyPSmZm7hjvv0rzRnmL5o/KZzE103AuQj7sK26OBupjVzU/bZxDWvvU4nhEg==",
      "path": "microsoft.extensions.configuration/9.0.7",
      "hashPath": "microsoft.extensions.configuration.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lut/kiVvNsQ120VERMUYSFhpXPpKjjql+giy03LesASPBBcC0o6+aoFdzJH9GaYpFTQ3fGVhVjKjvJDoAW5/IQ==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.7",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ExY+zXHhU4o9KC2alp3ZdLWyVWVRSn5INqax5ABk+HEOHlAHzomhJ7ek9HHliyOMiVGoYWYaMFOGr9q59mSAGA==",
      "path": "microsoft.extensions.configuration.binder/9.0.7",
      "hashPath": "microsoft.extensions.configuration.binder.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i05AYA91vgq0as84ROVCyltD2gnxaba/f1Qw2rG7mUsS0gv8cPTr1Gm7jPQHq7JTr4MJoQUcanLVs16tIOUJaQ==",
      "path": "microsoft.extensions.dependencyinjection/9.0.7",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iPK1FxbGFr2Xb+4Y+dTYI8Gupu9pOi8I3JPuPsrogUmEhe2hzZ9LpCmolMEBhVDo2ikcSr7G5zYiwaapHSQTew==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.7",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-saxr2XzwgDU77LaQfYFXmddEDRUKHF4DaGMZkNB3qjdVSZlax3//dGJagJkKrGMIPNZs2jVFXITyCCR6UHJNdA==",
      "path": "microsoft.extensions.dependencymodel/9.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6ykfInm6yw7pPHJACgnrPUXxUWVslFnzad44K/siXk6Ovan6fNMnXxI5X9vphHJuZ4JbMOdPIgsfTmLD+Dyxug==",
      "path": "microsoft.extensions.diagnostics/9.0.7",
      "hashPath": "microsoft.extensions.diagnostics.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d39Ov1JpeWCGLCOTinlaDkujhrSAQ0HFxb7Su1BjhCKBfmDcQ6Ia1i3JI6kd3NFgwi1dexTunu82daDNwt7E6w==",
      "path": "microsoft.extensions.diagnostics.abstractions/9.0.7",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uK439QzYR0q2emLVtYzwyK3x+T5bTY4yWsd/k/ZUS9LR6Sflp8MIdhGXW8kQCd86dQD4tLqvcbLkku8qHY263Q==",
      "path": "microsoft.extensions.fileproviders.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yUKJgu81ExjvqbNWqZKshBbLntZMbMVz/P7Way2SBx7bMqA08Mfdc9O7hWDKAiSp+zPUGT6LKcSCQIPeDK+CCw==",
      "path": "microsoft.extensions.hosting.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KV2DyFzTyZlrmKBF7IHrg+OhdetkeeByC35vVp50CZogNCbO6c4nzBcjJNnGU0S+CMcrvsN2s8OI5lHwL0wv8A==",
      "path": "microsoft.extensions.http/9.0.7",
      "hashPath": "microsoft.extensions.http.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Polly/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yNxyW6TOrY6AVJhIJlV/bwqyea0QTrX8Yg7ysVX5y0HthjjtbqodYxJ6HNBEv6Acy+ZCEE8xWdo80jCeJW4/YA==",
      "path": "microsoft.extensions.http.polly/9.0.7",
      "hashPath": "microsoft.extensions.http.polly.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdIeQpXYV8yxSWG03cCbU2Otdrq4NWuhnQLXokWLv3L9YcK055E7u8WFJvP+uuP4CFeCEoqZQL4yPcjuXhCZrg==",
      "path": "microsoft.extensions.logging/9.0.7",
      "hashPath": "microsoft.extensions.logging.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sMM6NEAdUTE/elJ2wqjOi0iBWqZmSyaTByLF9e8XHv6DRJFFnOe0N+s8Uc6C91E4SboQCfLswaBIZ+9ZXA98AA==",
      "path": "microsoft.extensions.logging.abstractions/9.0.7",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-trJnF6cRWgR5uMmHpGoHmM1wOVFdIYlELlkO9zX+RfieK0321Y55zrcs4AaEymKup7dxgEN/uJU25CAcMNQRXw==",
      "path": "microsoft.extensions.options/9.0.7",
      "hashPath": "microsoft.extensions.options.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pE/jeAWHEIy/8HsqYA+I1+toTsdvsv+WywAcRoNSvPoFwjOREa8Fqn7D0/i0PbiXsDLFupltTTctliePx8ib4w==",
      "path": "microsoft.extensions.options.configurationextensions/9.0.7",
      "hashPath": "microsoft.extensions.options.configurationextensions.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ti/zD9BuuO50IqlvhWQs9GHxkCmoph5BHjGiWKdg2t6Or8XoyAfRJiKag+uvd/fpASnNklfsB01WpZ4fhAe0VQ==",
      "path": "microsoft.extensions.primitives/9.0.7",
      "hashPath": "microsoft.extensions.primitives.9.0.7.nupkg.sha512"
    },
    "Microsoft.NET.ILLink.Tasks/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TXy3SbJzGXQbxxIxCjdrp8bwEyTDImyYNpTpd6v7P3JL2Y7dno8EYG7dPezfYTa5SoWKdhbH9cbnwHHs3BR5gA==",
      "path": "microsoft.net.illink.tasks/9.0.6",
      "hashPath": "microsoft.net.illink.tasks.9.0.6.nupkg.sha512"
    },
    "Polly/8.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+irkpMJQ29+o8+u/SdN+1+AP4rB4TGoKZ6gXhD04dPKG+DX2grvKJ6Z6UAK3vYkSQQcbATt+YPt+ac6/X2wVAA==",
      "path": "polly/8.6.2",
      "hashPath": "polly.8.6.2.nupkg.sha512"
    },
    "Polly.Core/8.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ImAKLH6qVDjj0vzw+QxMYxxT/NhQrHK+sZE4GT5JbIfDBOrMDbE4we3BR6SqUQCJuKdjOKf3smUjxIgOUUfNVw==",
      "path": "polly.core/8.6.2",
      "hashPath": "polly.core.8.6.2.nupkg.sha512"
    },
    "Polly.Extensions.Http/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-drrG+hB3pYFY7w1c3BD+lSGYvH2oIclH8GRSehgfyP5kjnFnHKQuuBhuHLv+PWyFuaTDyk/vfRpnxOzd11+J8g==",
      "path": "polly.extensions.http/3.0.0",
      "hashPath": "polly.extensions.http.3.0.0.nupkg.sha512"
    },
    "Serilog/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gmoWVOvKgbME8TYR+gwMf7osROiWAURterc6Rt2dQyX7wtjZYpqFiA/pY6ztjGQKKV62GGCyOcmtP1UKMHgSmA==",
      "path": "serilog/4.2.0",
      "hashPath": "serilog.4.2.0.nupkg.sha512"
    },
    "Serilog.AspNetCore/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JslDajPlBsn3Pww1554flJFTqROvK9zz9jONNQgn0D8Lx2Trw8L0A8/n6zEQK1DAZWXrJwiVLw8cnTR3YFuYsg==",
      "path": "serilog.aspnetcore/9.0.0",
      "hashPath": "serilog.aspnetcore.9.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u2TRxuxbjvTAldQn7uaAwePkWxTHIqlgjelekBtilAGL5sYyF3+65NWctN4UrwwGLsDC7c3Vz3HnOlu+PcoxXg==",
      "path": "serilog.extensions.hosting/9.0.0",
      "hashPath": "serilog.extensions.hosting.9.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NwSSYqPJeKNzl5AuXVHpGbr6PkZJFlNa14CdIebVjK3k/76kYj/mz5kiTRNVSsSaxM8kAIa1kpy/qyT9E4npRQ==",
      "path": "serilog.extensions.logging/9.0.0",
      "hashPath": "serilog.extensions.logging.9.0.0.nupkg.sha512"
    },
    "Serilog.Formatting.Compact/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wQsv14w9cqlfB5FX2MZpNsTawckN4a8dryuNGbebB/3Nh1pXnROHZov3swtu3Nj5oNG7Ba+xdu7Et/ulAUPanQ==",
      "path": "serilog.formatting.compact/3.0.0",
      "hashPath": "serilog.formatting.compact.3.0.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4/Et4Cqwa+F88l5SeFeNZ4c4Z6dEAIKbu3MaQb2Zz9F/g27T5a3wvfMcmCOaAiACjfUb4A6wrlTVfyYUZk3RRQ==",
      "path": "serilog.settings.configuration/9.0.0",
      "hashPath": "serilog.settings.configuration.9.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fQGWqVMClCP2yEyTXPIinSr5c+CBGUvBybPxjAGcf7ctDhadFhrQw03Mv8rJ07/wR5PDfFjewf2LimvXCDzpbA==",
      "path": "serilog.sinks.console/6.0.0",
      "hashPath": "serilog.sinks.console.6.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Debug/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4BzXcdrgRX7wde9PmHuYd9U6YqycCC28hhpKonK7hx0wb19eiuRj16fPcPSVp0o/Y1ipJuNLYQ00R3q2Zs8FDA==",
      "path": "serilog.sinks.debug/3.0.0",
      "hashPath": "serilog.sinks.debug.3.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxjg89Y8gJMmFxVkbZ+qDgjl+T4yC5F7WSLTvA+5q0R04tfKVLRL/EHpYoJ/MEQd2EeCKDuylBIVnAYMotmh2A==",
      "path": "serilog.sinks.file/6.0.0",
      "hashPath": "serilog.sinks.file.6.0.0.nupkg.sha512"
    },
    "Starward.NativeLib/0.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oVQTayI8wYDW+aOdM7pbOjjvyy+bRrOQsiKv4rpJmfABqalnRZbH0n/VRHZBUYfzTg7RFvnunZv+S1Tb+nQMNg==",
      "path": "starward.nativelib/0.3.1",
      "hashPath": "starward.nativelib.0.3.1.nupkg.sha512"
    },
    "Vanara.Core/4.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6ofXAXvywY223+1cRs2uOiWWzBsy9o/m5Bh6txvF3weYSsLI18Pbaz6YCq4oLEEHD7UtE/l4qHkSMdZx9s/6LA==",
      "path": "vanara.core/4.1.6",
      "hashPath": "vanara.core.4.1.6.nupkg.sha512"
    },
    "Vanara.PInvoke.Kernel32/4.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-15WEAjnXvncyo9BJjzFzLz6IiHGuSQSYQeUL6cfisrR2zz0/g7u+H7AoWAPHqT3sNVei1ad8JyRGY+v7ZwF8Tg==",
      "path": "vanara.pinvoke.kernel32/4.1.6",
      "hashPath": "vanara.pinvoke.kernel32.4.1.6.nupkg.sha512"
    },
    "Vanara.PInvoke.Shared/4.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mmoYuZMtJ70h0Q7jxpQdeYeCcE3rjPHS+AwkgdzURg+zMHR9GQpRg5e978YtDj6msNCxeWD+F9jgzKPxDivQ1w==",
      "path": "vanara.pinvoke.shared/4.1.6",
      "hashPath": "vanara.pinvoke.shared.4.1.6.nupkg.sha512"
    },
    "ZstdSharp.Port/0.8.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TR4j17WeVSEb3ncgL2NqlXEqcy04I+Kk9CaebNDplUeL8XOgjkZ7fP4Wg4grBdPLIqsV86p2QaXTkZoRMVOsew==",
      "path": "zstdsharp.port/0.8.5",
      "hashPath": "zstdsharp.port.0.8.5.nupkg.sha512"
    },
    "Starward.Core/0.14.6": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-arm64": [
      "win",
      "any",
      "base"
    ]
  }
}